openSUSE 10 Security Update : ethereal (ethereal-2029)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A security problem was fixed in ethereal, which could be used by
remote attackers to hang the ethereal process.

CVE-2006-4333: If the SSCOP dissector has a port range configured AND
the SSCOP payload protocol is Q.2931, a malformed packet could make
the Q.2931 dissector use up available memory. No port range is
configured by default.

The vulnerabilities tracked by the Mitre CVE IDs CVE-2006-4330 (SCSI
dissector), CVE-2006-4331 (ESP decryption), CVE-2006-4332 (DHCP
dissector) do not affect our shipped ethereal releases.

Solution :

Update the affected ethereal packages.

Risk factor :

Medium / CVSS Base Score : 5.4
(CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27206 ()

Bugtraq ID:

CVE ID: CVE-2006-4330
CVE-2006-4331
CVE-2006-4332
CVE-2006-4333

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now